# IRremoteESP8266: src/ir_Daikin.cpp File Reference

ir_Daikin.cpp File Reference

Support for Daikin A/C protocols. More...

## Detailed Description

Support for Daikin A/C protocols.

See also
  Daikin http://harizanov.com/2012/02/control-daikin-air-conditioner-over-the-internet/
  Daikin https://github.com/mharizanov/Daikin-AC-remote-control-over-the-Internet/tree/master/IRremote
  Daikin http://rdlab.cdmt.vn/project-2013/daikin-ir-protocol
  Daikin https://github.com/blafois/Daikin-IR-Reverse
  Daikin128 https://github.com/crankyoldgit/IRremoteESP8266/issues/827
  Daikin152 https://github.com/crankyoldgit/IRremoteESP8266/issues/873
  Daikin152 https://github.com/ToniA/arduino-heatpumpir/blob/master/DaikinHeatpumpARC480A14IR.cpp
  Daikin152 https://github.com/ToniA/arduino-heatpumpir/blob/master/DaikinHeatpumpARC480A14IR.h
  Daikin160 https://github.com/crankyoldgit/IRremoteESP8266/issues/731
  Daikin2 https://docs.google.com/spreadsheets/d/1f8EGfIbBUo2B-CzUFdrgKQprWakoYNKM80IKZN4KXQE/edit#gid=236366525&range=B25:D32
  Daikin2 https://github.com/crankyoldgit/IRremoteESP8266/issues/582
  Daikin2 https://www.daikin.co.nz/sites/default/files/daikin-split-system-US7-FTXZ25-50NV1B.pdf
  Daikin216 https://github.com/crankyoldgit/IRremoteESP8266/issues/689
  Daikin216 https://github.com/danny-source/Arduino_DY_IRDaikin
  Daikin64 https://github.com/crankyoldgit/IRremoteESP8266/issues/1064